Subject: Re: Contingencies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Aug 2000 10:11:00 -0700 (PDT)

Steve,

I shall call you tomorrow about it. My preference is to move Anjam to Houston
for some time. Anjam knows a lot about our business and specific positions
and it's better to prevent a potential leak. I have discussed this issue
with Dale and Richard  and  they concurred.

I don't  expect Anjam to act irrationally but it's better to be safe than 
sorry.

Vince

Steven Leppard
08/02/2000 03:08 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Contingencies

Hi Vince

If you're currently engaged in drawing up contingency plans for the Anjam 
situation, have you arranged for a "snapshot" of his computer directories to 
be taken?  We all tend to use our personal areas (on our H: drives) for 
development, and obviously there'll be a few years of work in Anjam's 
directories.  I wouldn't want him to wipe it all out in a fit of bad temper.  
Although our IT dept. obviously makes backups, I don't know how long they are 
kept for.

Cheers,
Steve